Description

BikHO HanawTyBaHHS aBTOENCUHTY 3a NpoAaxamm

Description

DyHKLiOHaNbHI BUMOTW:

Jonatn nepemnkay lNporHos (CM. BKNaAeHHS nepeMukay NporHo3 aBToMENCiHr). SKwo nepemmnkay BKAIOYEHO, TO
BMKOPWCTOBYIOTHCA MPOrHO3HI MpoAaxi, AKWo NepemMmnkay BUKOHYEHWUIA - NMWAIOTLCS iICTOPUYHI Npoaaxi. 3a 3aMOBYYBaHHAM
nepemMmkay BUKOHEeHNI

Y BnacHux npogaxax 3anuwaeTbcs noToyHa norika.

Jns NporHo3HMx npodaxis HacTynHa norika:

1. MNporHo3Hi Npoaaxi nepenatnTbCs TiNbKU B PO3Pidi TUXHSA

2. Obpatu po3paxyHOK MOXHa nuwe no nokasHukax: Mpopaxi, KinbkicTb. BikHO MpubyToK Mae BUrNsaaTu HEAKTUBHIM (CM.
BKNaLeHHS NOKa3HNKW aBTOQECIHN)

3. B kaneHzapi BUAinATM KONbOpPoM 06paHuii TMXAeHb Mo Aati noyaTky i obpaHuii TMXAeHb No AaTi 3aBeplIeHHSs nepiody (CM.
BK/TAOEHHS KaneHnap)

4. Onsa doyHKUiT min max ¢oenciHr BUKOPUCTOBYEMO NOTOYHY NOTiKY

5. Bina nepemnkaya MNporHo3 Bcnnmsatoya nigkaska - BukopructaHHs NporHo3HMx Npoaaxis

BikHO HanawTyBaHHs aBTOGENCHHIY 3a 3anacamm B JHAX

Description

DyHKLiOHaNbHI BUMOTW:

Honartn nepemukay NporHo3 (CM. BKNageHHs nepemMmkay NporHo3 aBTOENCIHr2). AKWo nepemMmkay BKIKOYEHO, TO
BMKOPWCTOBYIOTHCA MPOrHO3HI MpoAaxi, AKWO nepemMmnkay BUKOHYEHWUIA - NMWAIOTLCS iICTOPUYHI Npogaxi. 3a 3aMOBYYBaHHAM
nepemmkay BUKOHEeHNI

Y BnacHux npogaxax 3anuwaerbcs noTo4Ha norika.

Jlns NporHo3HMx npodaxis HacTynHa norika:

1. MNporHo3Hi NpoJaxi nepenatnTbCs TiNbKU B PO3Pidi TUXHS

2. B kaneHzapi BUAINATM KONbOpoM 06paHuii TXAeHb Mo Aati noyaTky i obpaHuii TMXAeHb NO Aati 3aBeplIeHHS nepiody (CM.
BKJTAOEHHS KaneHnap)

3. Bing nepemukaya NporHo3 Bcnnusatoya nigkaska - BukopmncrtaHHsa nporHo3HUX npogaxis

Related issues:

Related to [EPIC] MNMporHo3Hi npoaaxi - User story #5584: BukopucTaHHS NPOrHO3H. . Ready for development 25/02/2025

History

#1 - 11/07/2024 04:40 - & llya Lepkin-Titov

- Related to User story #5584: BukopuctaHHs nporHo3Hux npogaxis 8 Shelf added

#2 - 09/12/2024 08:42 - & Aleksandr Bilousko

- File nokasHwku asTogpeviciHr2.png added

- File nokasHukn aBTogbeviciHr.png added

- File kaneHnap nepemuka4 nporHo3 aBToghelciHr.png added
- Description updated

- Assignee changed from & llya Lepkin-Titov to # Aleksandr Tsymbalyuk
- Target version changed from Release 110 to Release 111

#3 - 05/02/2025 07:06 - # Aleksandr Bilousko

- Tracker changed from User story to Task

- Project changed from Shelf dev to [EPIC] lNporHosHi npogaxi
- Target version deleted (Release 111)

- Current Version set to Release 110

#4 - 05/02/2025 07:10 - & Aleksandr Bilousko
- Due date set to 25/02/2025
- Start date deleted (11/07/2024)

#5 - 25/03/2025 10:27 - & Katarina Herikh

- Target version set to Release 111

#6 - 13/04/2025 12:32 - # Aleksandr Tsymbalyuk
- File screen-1.png added
- Status changed from New to Ready for development

- Assignee changed from # Aleksandr Tsymbalyuk to # Valeriia Rublevskaia

1. Dopnas B iHTEpdoeiic nepemumkay, Wo Bignosinae 3a "forecast" screen-1.png

2. B meton POST /calcFacing Tenep nonatkoso nepenarwTbCs

"settings": {

"forecast":true,

"forecastStart":"20250414",

"forecastEnd":"20250420"

}

3. forecastStart, forecastEnd 3aBxan MaoTb 6yTV NOYATKOM i KIHLEM TUXHS,

npy TOMY MOYaTKOM TUXHSI MOXe ByTuW faTta Wo BXe B MUHYNOMY, KiHLEM 3aBXAu Mae 6yTu nata Wwo B MainbyTHbOMY.
Skwo kopuctyBay obepe HEKOPPEKTHO faTy Npu BBIMKHEHOMY "forecast":true oTpuMae BianoBiAHe NOBIAOMMEHHS.

#7 - 14/04/2025 10:08 - 4 Valeriia Rublevskaia

- Assignee changed from # Valeriia Rublevskaia to # Aleksandr Tsymbalyuk

3i cBoro 6oky 06pobnsito BractusicTb forecast i natn 6epy skwo
forecast: true

forecastStart i forecastEnd

AKILO

forecast: false

start i end

#8 - 22/04/2025 03:37 - # Aleksandr Tsymbalyuk
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to 4 Daria Dzhurko

Files

Screenshot 2024-07-04 at 15.22.06.png 6.8 KB 11/07/2024 & llya Lepkin-Titov
MoKasHWKM aBToENCIHr.png 77.9 KB 09/12/2024 & Aleksandr Bilousko
NoKasHWKM aBToderciHr2.png 135 KB 09/12/2024 & Aleksandr Bilousko
KaneHmpap nepemukad NporHo3 aBToenciHr.png 77 KB 09/12/2024 % Aleksandr Bilousko
screen-1.png 664 KB 13/04/2025 # Aleksandr Tsymbalyuk
